/*
Theme Name: Extranet IEMN 2016
Description: A WordPress theme.
Version: 4.2  
Author: Mickaël Masquelin, Philippe Dubois, Personne d'autre
Author URI: http://www.iemn.fr
Template: enfold
Text Domain:  enfold-child
*/

/* Pour les blocs type magazine, retrait de la barre superieure */
.av-magazine-top-bar{line-height: 30px; overflow: hidden; border-bottom-width:0px; border-bottom-style: solid; margin-bottom:10px; border-top:0px;}

/* Pour la zone de widget du bas du theme, ajouter les caracteres de personnalisation */
.flex_column .widget .widgettitle {border-style: solid; border-width: 1px; padding: 10px 0; border-left: none; border-right: none; margin-bottom: 15px; color: #fff;}
.widgettitle {border-style: solid; border-width: 1px; padding: 10px 0; border-left: none; border-right: none; margin-bottom: 15px; color: #fff;}

/* Titres H1 et H2, pas de uppercase */
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {text-transform:none; letter-spacing: 0px;}
body {font-size:13px;}
h1 {font-size:30px;}
h2 {font-size:25px;}


/*Personnalisation des styles ici:*/

/* Suppression de la date des articles (2016/01/13) */
time, span.text-sep-date, span.news-time {
    display:none
}
.post-meta-infos, .avia-content-slider .slide-meta div, .avia-content-slider .slide-meta time {
    display: none;
}



élément {

}
#top .header_color .main_menu .menu ul li > a:hover {

    color: #333333;

}
#top .av-main-nav ul a {

    width: 100%;
    height: auto;
    float: left;
    text-align: left;
    line-height: 23px;
    padding: 8px 15px;
    font-size: 12px;
    min-height: 23px;
    max-width: none;
    text-decoration: none;
    font-family: inherit;

}
